
/** Pager **/
.navigation {
	float: left;
	width: 96%;
	clear: both;
	list-style: none;
	padding: 0;
	text-align: center;
	position: relative;
	margin: 5px 2% 15px 2%;
}

.navigation li {
	display: inline;
	padding: 0;
}

.navigation li a {
	color: #6a5835;
	font-size: 18px;
	text-decoration: none;
	padding: 2px 5px;
	margin: 0 0px;
	border-radius: 3px;
	font-weight: 600;
}

.navigation li a.current {
	color: #fff;
	font-weight: bold;
	background: #6a5835;
}

.nav-first, .nav-prev {
	float: left;
	position: absolute;
	left: 0;
}

.nav-prev {
	left: 23px;
}

.nav-next, .nav-last {
	float: right;
	position: absolute;
	right: 0;
}

.nav-next {
	right: 23px;
}

.nav-next a, .nav-last a, .nav-prev a, .nav-first a {
	font-size: 18px !important;
}
/** Pager ends **/

/*
     FILE ARCHIVED ON 06:20:19 May 20, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:12:07 Jun 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.506
  exclusion.robots: 0.069
  exclusion.robots.policy: 0.058
  esindex: 0.009
  cdx.remote: 9.066
  LoadShardBlock: 293.658 (3)
  PetaboxLoader3.datanode: 159.248 (5)
  PetaboxLoader3.resolve: 381.427 (4)
  load_resource: 484.118 (2)
*/